# File

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**extension** | **String** |  | 
**id** | **String** |  | 
**mime_type** | [**crate::models::MimeType**](MIMEType.md) |  | 
**name** | **String** |  | 
**owner_id** | **String** |  | 
**tags** | **Vec<String>** |  | 
**versions** | [**Vec<crate::models::FileVersion>**](FileVersion.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


